## rust-tracing-serde 0.1.3

=== debian/changelog ===
rust-tracing-serde (0.1.3-2) unstable; urgency=medium

  * Package tracing-serde 0.1.3 from crates.io using debcargo 2.5.0

 -- John Goerzen <jgoerzen@complete.org>  Fri, 28 Oct 2022 17:02:24 +0000

rust-tracing-serde (0.1.3-1) unstable; urgency=medium

  * Package tracing-serde 0.1.3 from crates.io using debcargo 2.5.0

 -- John Goerzen <jgoerzen@complete.org>  Thu, 22 Sep 2022 12:53:39 +0000
