=== debian/control ===
Source: rust-tracing-serde
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-tracing-core-0.1+default-dev (>= 0.1.22-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 John Goerzen <jgoerzen@complete.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing-serde]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing-serde
Homepage: https://tokio.rs
Rules-Requires-Root: no

Package: librust-tracing-serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-tracing-core-0.1+default-dev (>= 0.1.22-~~)
Provides:
 librust-tracing-serde+default-dev (= ${binary:Version}),
 librust-tracing-serde-0-dev (= ${binary:Version}),
 librust-tracing-serde-0+default-dev (= ${binary:Version}),
 librust-tracing-serde-0.1-dev (= ${binary:Version}),
 librust-tracing-serde-0.1+default-dev (= ${binary:Version}),
 librust-tracing-serde-0.1.3-dev (= ${binary:Version}),
 librust-tracing-serde-0.1.3+default-dev (= ${binary:Version})
Description: Compatibility layer for serializing trace data with `serde` - Rust source code
 This package contains the source for the Rust tracing-serde crate, packaged by
 debcargo for use with cargo and dh-cargo.
