=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-serde 0.1.3 --all-targets --all-features
Features: test-name=rust-tracing-serde:@
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-serde 0.1.3 --all-targets 
Features: test-name=librust-tracing-serde-dev:default
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-serde 0.1.3 --all-targets --no-default-features
Features: test-name=librust-tracing-serde-dev:
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
