## rust-tracing-serde 0.2.0

=== debian/changelog ===
rust-tracing-serde (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package tracing-serde 0.2.0 from crates.io using debcargo 2.7.11

 -- Peter Michael Green <plugwash@debian.org>  Tue, 11 Nov 2025 10:39:43 +0000

rust-tracing-serde (0.1.3-3) unstable; urgency=medium

  * Team upload.
  * Package tracing-serde 0.1.3 from crates.io using debcargo 2.6.1
  * Drop no-valuable.diff, rust-valuable-serde is now in testing.
  * Add collapse_features = true.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 06 Dec 2023 03:24:20 +0000
