=== debian/control ===
Source: rust-tracing-serde
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-tracing-core-0.1+default-dev (>= 0.1.28-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 John Goerzen <jgoerzen@complete.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing-serde]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing-serde
Homepage: https://tokio.rs
X-Cargo-Crate: tracing-serde

Package: librust-tracing-serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-tracing-core-0.1+default-dev (>= 0.1.28-~~),
 librust-tracing-core-0.1+valuable-dev (>= 0.1.28-~~),
 librust-valuable-0.1-dev,
 librust-valuable-serde-0.1-dev
Provides:
 librust-tracing-serde+default-dev (= ${binary:Version}),
 librust-tracing-serde+valuable-dev (= ${binary:Version}),
 librust-tracing-serde+valuable-serde-dev (= ${binary:Version}),
 librust-tracing-serde+valuable-crate-dev (= ${binary:Version}),
 librust-tracing-serde-0-dev (= ${binary:Version}),
 librust-tracing-serde-0+default-dev (= ${binary:Version}),
 librust-tracing-serde-0+valuable-dev (= ${binary:Version}),
 librust-tracing-serde-0+valuable-serde-dev (= ${binary:Version}),
 librust-tracing-serde-0+valuable-crate-dev (= ${binary:Version}),
 librust-tracing-serde-0.2-dev (= ${binary:Version}),
 librust-tracing-serde-0.2+default-dev (= ${binary:Version}),
 librust-tracing-serde-0.2+valuable-dev (= ${binary:Version}),
 librust-tracing-serde-0.2+valuable-serde-dev (= ${binary:Version}),
 librust-tracing-serde-0.2+valuable-crate-dev (= ${binary:Version}),
 librust-tracing-serde-0.2.0-dev (= ${binary:Version}),
 librust-tracing-serde-0.2.0+default-dev (= ${binary:Version}),
 librust-tracing-serde-0.2.0+valuable-dev (= ${binary:Version}),
 librust-tracing-serde-0.2.0+valuable-serde-dev (= ${binary:Version}),
 librust-tracing-serde-0.2.0+valuable-crate-dev (= ${binary:Version})
Description: Compatibility layer for serializing trace data with `serde` - Rust source code
 Source code for Debianized Rust crate "tracing-serde"
