=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-serde 0.2.0 --all-targets --all-features
Features: test-name=rust-tracing-serde:@
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-serde 0.2.0 --all-targets
Features: test-name=librust-tracing-serde-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-serde 0.2.0 --all-targets --no-default-features --features valuable
Features: test-name=librust-tracing-serde-dev:valuable
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-serde 0.2.0 --all-targets --no-default-features --features valuable-serde
Features: test-name=librust-tracing-serde-dev:valuable-serde
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-serde 0.2.0 --all-targets --no-default-features --features valuable_crate
Features: test-name=librust-tracing-serde-dev:valuable_crate
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-serde 0.2.0 --all-targets --no-default-features
Features: test-name=librust-tracing-serde-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
